Subject: [fwtk-users] Re: RBL lookups don't work anymore

From: lebayle <[email-masked]>
Date: Mon, 3 Dec 2001 15:49:32 +0100 (MET)

Hi Rick,

Could you please provide your source code handling the "block-list" option 
below ?

>What I use are the lists at relays.osirusoft.com, some outright rejecting 
>and some marking for users to decide. The top-level "relays.osirusoft.com" 
>has everything listed; only those hosts with address 127.0.0.2 are on their 
>relay list, thus the first entry (.relays.osirusoft.com:127.0.0.2).
...
>#
># OSIRUSOFT blocks
>#
>smap:   block-list "ORL" block .relays.osirusoft.com:127.0.0.2 "%s/%s was 
found
>in the Osirusoft relays list (see http://relays.osirusoft.com/)"

Thanks in advance,
Bruno LEBAYLE ([email-masked])
European Synchrotron Radiation Facility - Grenoble, FRANCE

---
You are currently subscribed to fwtk-users as: [email-masked]
To unsubscribe send a blank email to [email-masked]